Gino -

Das Microsoft .NET Framework 4.5 wird für manche Anwendungen benötigt und ist bereits auf manchen Systemen vorinstalliert.

Das Microsoft .NET Framework 4.5 wird für manche Anwendungen benötigt und ist bereits auf manchen Systemen vorinstalliert.

Unterstütztes Betriebssystem:
Windows 7 Service Pack 1; Windows Server 2008 R2 SP1; Windows Server 2008 Service Pack 2; Windows Vista Service Pack 2


Hardwareanforderungen:
  • Prozessor mit 1 GHz oder schneller
  • 512 MB RAM
  • 850 MB verfügbarer Festplattenspeicher (x86)
  • Festplatte mit 2 GB (x64)
TML-Studios bei Twitter